CERVISIA(1)

NOM
cervisia - Un frontal de CVS creat per la comunitat KDE

SINOPSI

cervisia [--resolve fitxer] [--log fitxer] [--annotate fitxer] [directori]

DESCRIPCIÓ

El Cervisia és un frontal fàcil d'emprar del sistema pel control de versions. El seu objectiu és implementar el CVS i altres programes del sistema de control de versions en una interfície unificada, amb resolució de conflictes, diferències i visualitzadors de l'historial, estat dels fitxers de la còpia de treball, i admet la majoria de les funcions pel control de versions.

OPCIONS

--resolve
    Mostra el diàleg de resolució de conflictes per al fitxer indicat.

--log
    Mostra el diàleg del registre per al fitxer indicat.

--annotate fitxer
    Mostra el diàleg de les anotacions per al fitxer indicat.

directori
    L'entorn de proves a carregar.

VEGEU TAMBÉ
    Hi ha disponible documentació d'usuari més detallada des de help:/cervisia[1] (podeu emprar aquest URL al Konqueror o bé executar khelpcenter help:/cervisia).
    kf5options(7)
    qt5options(7)
    cvs(1)
    També hi ha més informació disponible al lloc web del Cervisia[2]

AUTORS

Per a una llista dels autors del Cervisia, executeu cervisia --author a una finestra de terminal.

AUTOR

Lück, Burkhard <lueck@hube-lueck.de>
    Autor.

NOTES

1.  help:/cervisia
    help:/cervisia

2.  lloc web del Cervisia
    https://www.kde.org/applications/development/cervisia/